{% extends "base.html" %}
{% block content %}  
<header>
    <div id="carouselExampleIndicators"  class="carousel slide" data-ride="carousel">
      <ol class="carousel-indicators">
        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
      </ol>
      <div class="carousel-inner" role="listbox">
        <!-- Slide One - Set the background image for this slide in the line below -->
        <a class="carousel-item active" href="http://127.0.0.1:8000/evenements/1/" style="background-image: url('https://beninwebtv.com/wp-content/uploads/2019/06/uefachampionsleague.jpg')">
          <div class="carousel-caption d-none d-md-block">
            <h3>Tournoi de foot dans l'under</h3>
	  </div>
        </a>
        <!-- Slide Two - Set the background image for this slide in the line below -->
        <a class="carousel-item" href="http://127.0.0.1:8000/evenements/2/" style="background-image: url('http://www.planetecampus.com/wp-content/uploads/2013/06/5099_aquaboulevard.jpg')">
          <div class="carousel-caption d-none d-md-block">
            <h3>VJN</h3>
          </div>
        </a>
        <!-- Slide Three - Set the background image for this slide in the line below -->
        <a class="carousel-item" href="http://127.0.0.1:8000/evenements/3/" style="background-image: url('https://www.moon-event.fr/wp-content/uploads/2018/02/soiree-de-gala-1024x683.jpg')">
          <div class="carousel-caption d-none d-md-block">
            <h3>autre chose</h3>
          </div>
        </a>

      </div>
      <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>
  </header>

  <!-- Page Content -->
  <div class="container" bgcolor="#191970">

	  <h1 class="my-4"><b>Bienvenue sur la billetterie officielle de l'EPITA</b></h1>

	  <h5>Vous êtes sur le site officiel de la billetterie de l'EPITA. Ici vous pouvez reserver vos places pour les différents événements. De plus vous pouvez payer en ligne les frais d'inscription.</h5>
    <br><br>

    <h3><b>À quoi sert ce site ?</b></h3>
    <h5><p> Vous pouvez retrouver toutes les associations de l'EPITA dans l'onglet <b>Association</b>.</p></h5>
    <!-- Portfolio Section -->
    <h3><b>Je n'ai pas reçu un email de confirmation lors de mon inscription à un événement, que faire?</b></h3>
    <h5><p> Si vous n'avez pas reçu de mail d'ici 24h, veuillez contacter les administrateurs du site web via la page <b>Contact</b>.</p></h5>
    <!-- Features Section -->
        <!-- /.row -->
	<h3><b>J'ai payé l'inscription d'un événement mais ce dernier à été supprimé, que faire ?</b></h3>
    <h5><p>Veuillez nous contacter via la page <b>Contact</b>. Nous vous répondrons le plus vite possible</p></h5>
    <h3><b>Comment puis-je m'inscrire à un événement ?</b></h3>
    <h5><p> Tout d'abord, il faut avoir un compte, puis rendez-vous sur la page de l'événement puis cliquez sur le bouton <b>s'inscrire ou Acheter</b> si l'événement est payant.</p></h5>


  </div>
  {% endblock %}
<header/>
